__pycache__/
*.py[cod]
*.egg-info/
dist/
build/
*.so
.nam/
*.nam
*.wav
*.aiff
*.ir
*.wv
config.json
.env
*.swp
.scone/
systemd/
.pytest_cache/
test_write.txt
test-drc.rpt
test_empty-drc.rptpatch_*.py
tests/test_issue_*.py
patch_*.py
tests/test_issue_*.py
